Complete noob question -1 reply

Please wait...

Guest

I didn't make it!

0 XP

 
#1 16 years ago

Hi, Have just installed SFCIII and have encountered a bit of a problem, when I try to run the game I just get an error telling me I need to install directx 8 or above, I've got directx 9.0c so I'm not sure what the problem is. Do I need a patch or something to run it under directx 9?




Greenvalv

Trekkie At Large.....

50 XP

26th April 2004

0 Uploads

4,575 Posts

0 Threads

#2 16 years ago

Try patch V_534_B, here.




Guest

I didn't make it!

0 XP

 
#3 16 years ago

Excellent, nice one! smilie.gif:D




FN_lewrbm69

It's Not Easy Being Green

50 XP

10th November 2003

0 Uploads

3,372 Posts

0 Threads

#4 16 years ago

hehe more DX9 problums, dame microsoft but green ahs all the answers!




Greenvalv

Trekkie At Large.....

50 XP

26th April 2004

0 Uploads

4,575 Posts

0 Threads

#5 16 years ago

I'd better or else I'm not fit for making my guide. tongue.gif




Donavan

I am the only one who is actually cooler than AzH

50 XP

10th August 2004

0 Uploads

5,934 Posts

0 Threads

#6 16 years ago

:moved: